/*==========  Desktop First Method  ==========*/

/* Large Devices, Wide Screens */
@media only screen and (max-width : 1200px) {
	#regForm {
		padding: 10px;
		margin: 10px auto;
		width: 79%;
	}
	.h1, h1 {
		font-size: 18px;
	}

	.img-label-qw-1 .scheme-kitchen {
		width: 240px;
	}

	#nextBtn, #prevBtn {
		padding: 0;
	}

	#regForm {
		padding: 10px;
		margin: 10px auto;
		width: 100%;
	}
	.h1, h1 {
		font-size: 18px;
	}

	.test-elem-q-1 {
		padding: 2px 2px;
	}

	.test_elem_facad {
		padding: 3px;
	}
	.test_elem .img-label {
		height: 166px;
		width: 263px;
	}
	label {
		font-size: 15px;
		width: 200px;
	}
	.test_elem-descr {
		font-size: 13px;
	}
	.test-elem-q-1 {
		padding: 0;
		width: 50%;
	}
	.size-block__item-text {
		font-size: 20px;
	}
	.inputs {
		display: flex;
		flex-wrap: wrap;
		align-content: flex-start;
		height: 100%;
		margin-top: 45px;
	}

	.size-block__side_a, 
	.size-block__side_b, 
	.size-block__side_c,
	.size-block__side_d {
		width: 45%;
		margin-right: 13px;
	}
	/*.form-control {
		margin: 5px;
		width: 100px;
	}*/

	.steps {
		text-align: center;
		margin: 0 0 25px;
	}
	.modal-body {
		padding: 0 15px;
	}

	.img-label-qw-1 img {
		width: 273px;
	}

	.q-3 {
		padding: 5px;
	}
	.submit_tab {
		padding: 0 26px;
	}
	.modal-dialog-slider {
		width: 95%;
		margin: 30px auto;
	}

	#slider ul {
		height: 100px;
	  }
	  .a_blick {
		width: 58%;
		font-size: 16px;
	}
}

/* Medium Devices, Desktops */
@media only screen and (max-width : 992px) {
	.team_item{
		margin-bottom: 30px;
	}
	#regForm {
		padding: 10px;
		margin: 10px auto;
		width: 79%;
	}
	.h1, h1 {
		font-size: 18px;
	}

	.img-label-qw-1 .scheme-kitchen {
		width: 240px;
	}

	#regForm {
		padding: 10px;
		margin: 10px auto;
		width: 100%;
	}
	.h1, h1 {
		font-size: 18px;
	}

	.test-elem-q-1 {
		padding: 2px 2px;
	}

	.test_elem_facad {
		padding: 3px;
	}
	.test_elem .img-label {
		height: 166px;
		width: 263px;
	}
	label {
		font-size: 15px;
		width: 200px;
	}
	.test_elem-descr {
		font-size: 13px;
	}
	.test-elem-q-1 {
		padding: 0;
		width: 50%;
	}
	.size-block__item-text {
		font-size: 20px;
	}
	.inputs {
		display: flex;
		flex-wrap: wrap;
		align-content: flex-start;
		height: 100%;
		margin-top: 45px;
	}

	.size-block__side_a, 
	.size-block__side_b, 
	.size-block__side_c,
	.size-block__side_d {
		width: 45%;
		margin-right: 13px;
	}
	/*.form-control {
		margin: 5px;
		width: 100px;
	}*/
	#nextBtn, #prevBtn {
		padding: 10px;
	}
	.steps {
		text-align: center;
		margin: 0 0 25px;
	}
	.modal-body {
		padding: 0 15px;
	}

	.img-label-qw-1 img {
		width: 273px;
	}

	.q-3 {
		padding: 5px;
	}
	.submit_tab {
		padding: 0 26px;
	}	
	.a_blick {
		width: 58%;
		font-size: 16px;
	}
}

/* Small Devices, Tablets */
@media only screen and (max-width : 768px) {
	header{
		background-image: url('../img/NEW_FOTO/mobile-bg.jpg');
		height: 725px;
	}
	.img-fluid {
		height: auto;
	}
	/*Disable Animation on Mobile Devices*/
	.animated {
		/*CSS transitions*/
		-o-transition-property: none !important;
		-moz-transition-property: none !important;
		-ms-transition-property: none !important;
		-webkit-transition-property: none !important;
		transition-property: none !important;
		/*CSS transforms*/
		-o-transform: none !important;
		-moz-transform: none !important;
		-ms-transform: none !important;
		-webkit-transform: none !important;
		transform: none !important;
		/*CSS animations*/
		-webkit-animation: none !important;
		-moz-animation: none !important;
		-o-animation: none !important;
		-ms-animation: none !important;
		animation: none !important;
	}

	/*nav{
		height: 80px;
		line-height: 80px;
		position: fixed;
	}*/
	.top_line{
		display: none;
	}
	.logo{
		padding-top: 0;
	}
	.menu_btn{
		height: 40px;
		width: 40px;
		border-radius: 50%;
		background-color: #83ca9c;
		color: #fff;
	}
	.menu_btn span{
		top: -26px;
		right: 0;
	}
	#top_menu{
		background-color: #EBEBEB;
		padding: 20px 0;
	}
	.menu li{
		display: block;
		text-align: center;
	}
	.menu li a{
		display: block;
	}
	.menu li a:hover{
		background-color:#F5F5F5;
		color:#2F3C5A;
	}

	.title_block{
		margin-top: 192px;
	}
	.team_item{
		margin-bottom: 30px;
	}
	.download{
		padding: 20px 0 50px 0;
	}
	.team_s{
		padding: 60px 0 40px 0;
	}
	#dlForm{
		width: 100%;
	}

	label {
		font-size: 7px;
	}
	#regForm {
		padding: 10px;
		margin: 10px auto;
		width: 79%;
	}
	.h1, h1 {
		font-size: 18px;
	}

	.img-label-qw-1 .scheme-kitchen {
		width: 240px;
	}

	label {
		font-size: 16px;
		width: 150px;
	}
	#regForm {
		padding: 10px;
		margin: 10px auto;
		width: 100%;
	}
	.h1, h1 {
		font-size: 18px;
	}

	.test-elem-q-1 {
		padding: 2px 2px;
	}

	.test_elem_facad {
		padding: 3px;
	}
	.test_elem .img-label {
		height: 166px;
		width: 263px;
	}
	label {
		font-size: 15px;
		width: 100px;
	}
	.test_elem-descr {
		font-size: 13px;
	}
	.test-elem-q-1 {
		padding: 0;
		width: 50%;
	}
	.size-block__item-text {
		font-size: 20px;
	}
	.inputs {
		display: flex;
		flex-wrap: wrap;
		align-content: flex-start;
		height: 100%;
		margin-top: 45px;
	}

	.size-block__side_a, 
	.size-block__side_b, 
	.size-block__side_c,
	.size-block__side_d {
		width: 45%;
		margin-right: 13px;
	}
	/*.form-control {
		margin: 5px;
		width: 100px;
	}*/
	#nextBtn, #prevBtn {
		padding: 10px;
	}
	.steps {
		text-align: center;
		margin: 0 0 25px;
	}
	.modal-body {
		padding: 0 15px;
	}

	.img-label-qw-1 img {
		width: 273px;
	}

	.q-3 {
		padding: 5px;
	}
	.submit_tab {
		padding: 0 26px;
	}

	.a_blick {
		width: 58%;
		font-size: 13px;
	}
}

/* Extra Small Devices, Phones */
@media only screen and (max-width : 480px) {
	.img-fluid {
		height: auto;
	}
	nav{
		height: 80px;
		line-height: 80px;
		position: fixed;
	}
	.top_line{
		display: none;
	}

	.menu_btn{
		height: 40px;
		width: 40px;
		border-radius: 50%;
		background-color: #83ca9c;
		color: #fff;
	}
	.menu_btn span{
		top: -26px;
		right: 0;
	}
	#top_menu{
		background-color: #EBEBEB;
		padding: 20px 0;
	}
	.menu li{
		display: block;
		text-align: center;
	}
	.menu li a{
		display: block;
	}
	.menu li a:hover{
		background-color: #F5F5F5;
		color: #2F3C5A;
	}

	.title_block{
		margin-top: 130px;
	}

	.title_block h1{
		font-size: 30px;
	}
	.title_block p{
		font-size: 14px;
	}
	.team_item{
		margin-bottom: 30px;
	}
	.download{
		padding: 20px 0 50px 0;
	}
	.team_s{
		padding: 60px 0 40px 0;
	}
	#dlForm{
		width: 100%;
	}
	.call_btn{
		top: 16px;
		right: 79px;
		border-radius: 5px;
		height: 30px;
		width: 30px;
	}

	.img-label-qw-1 img {
		width: 100px;;
	}
	label {
		font-size: 15px;
		width: 150px;
	}
	#regForm {
		padding: 10px;
		margin: 10px auto;
		width: 100%;
	}
	.h1, h1 {
		font-size: 18px;
	}

	.test-elem-q-1 {
		padding: 2px 2px;
	}

	.img-label-qw-1 img {
		width: 138px;
	}

	.test_elem_facad {
		padding: 3px;
	}
	.test_elem .img-label {
		height: 95px;
		width: 140px;
	}
	label {
		font-size: 13px;
		width: 100px;
	}
	.test_elem-descr {
		font-size: 13px;
	}
	.test-elem-q-1 {
		padding: 0;
		width: 50%;
	}
	.size-block__item-text {
		font-size: 15px;
	}
	.inputs {
		display: flex;
		flex-wrap: wrap;
		align-content: flex-start;
		height: 100%;
	}

	.size-block__side_a, 
	.size-block__side_b, 
	.size-block__side_c,
	.size-block__side_d {
		width: 45%;
		margin-right: 13px;
	}
	/*.form-control {
		margin: 5px;
		width: 100px;
	}*/
	#nextBtn, #prevBtn {
		padding: 10px;
	}
	.steps {
		text-align: center;
		margin-top: 0;
	}
	.modal-body {
		padding: 0 15px;
	}

	.img-label-qw-1 img {
		width: 138px;
	}

	.q-3 {
		padding: 5px;
	}
	.submit_tab {
		padding: 0 26px;
	}
	.img-label-qw-1 .scheme-kitchen {
		width: 138px;
	}

	.manage_buttons {
		margin: 0 25px 25px 0;
	}
	.a_blick {
		width: 84%;
		font-size: 12px;
	}
}

/* Custom, iPhone Retina */
@media only screen and (max-width : 320px) {

	nav{
		height: 65px;
		line-height: 80px;
		position: fixed;
	}
	.top_line{
		display: none;
	}

	.menu_btn{
		height: 40px;
		width: 40px;
		border-radius: 50%;
		background-color: #83ca9c;
		color: #fff;
	}
	.menu_btn span{
		top: -15px;
	}
	#top_menu{
		background-color: #EBEBEB;
		padding: 20px 0;
	}
	.menu li{
		display: block;
		text-align: center;
	}
	.menu li a{
		display: block;
	}
	.menu li a:hover{
		background-color:#F5F5F5;
		color: #2F3C5A
	}

	.title_block{
		margin-top: 130px;
	}

	.title_block h1{
		font-size: 30px;
	}
	.title_block p{
		font-size: 14px;
		margin-top: 15px;
    	margin-bottom: 30px;
	}
	.title_block button {
		color: white;
	}
	.team_item{
		margin-bottom: 30px;
	}
	.download{
		padding: 20px 0 50px 0;
	}
	.team_s{
		padding: 60px 0 40px 0;
	}
	#dlForm{
		width: 100%;
	}
	.call_btn{
		top: 8px;
		right: 82px;
	}

	.test-elem-q-1 {
    padding: 25px 2px;
	}
	#regForm {
		padding:0;
		min-width: auto;
	}
	.h1, h1 {
		font-size: 15px;
	}
	.img-label-qw-1 .scheme-kitchen {
		width: 124px;
	}
	.test_elem .img-label {
		height: 88px;
		width: 123px;
	}
	label {
		font-size: 13px;
		width: 100px;
	}
	.test_elem-descr {
		font-size: 13px;
	}
	.test-elem-q-1 {
		padding: 0;
		width: 50%;
	}
	.size-block__item-text {
		font-size: 15px;
	}
	.inputs {
		display: flex;
		flex-wrap: wrap;
		align-content: flex-start;
		height: 100%;
		margin-top: 0;
	}

	.size-block__side_a, 
	.size-block__side_b, 
	.size-block__side_c,
	.size-block__side_d {
		width: 45%;
		margin-right: 13px;
	}
    .sides {
		margin: 5px;
		width: 120px;
		font-size: 13px;
		height: 25px;
	}
	#nextBtn, #prevBtn {
		padding: 5px;
	}
	.steps {
		text-align: center;
		margin-top: 0;
	}
	.modal-body {
		padding: 0 15px;
	}

	.img-label-qw-1 img {
		width: 138px;
	}

	.q-3 {
		padding: 5px;
	}
	.submit_tab {
		padding: 15px;
	}
	.manage_buttons {
		margin: 0 20px;
	}
	.a_blick {
		width: 84%;
		font-size: 12px;
	}

	.logoImg {
		width: 120px;
	}
}


/*==========  Mobile First Method  ==========*/

/* Custom, iPhone Retina */
@media only screen and (min-width : 320px) {

}

/* Extra Small Devices, Phones */
@media only screen and (min-width : 480px) {

}

/* Small Devices, Tablets */
@media only screen and (min-width : 768px) {

}

/* Medium Devices, Desktops */
@media only screen and (min-width : 992px) {

}

/* Large Devices, Wide Screens */
@media only screen and (min-width : 1200px) {

}